import java.io.*;

class fa0 extends f_x
{
   double func (double x)
   {
    return tan(x-1);
   }
}



class NA0F
{
     public static void main (String args[]) throws IOException
     {
     fa0 ff0=new fa0();
     Plot pp=new Plot(ff0,0.0,2.0);
     pp.plot();
     }
}
